#contact {
  padding: 50px 0 38px 0;
}

#contact .step-1 p {
  font-size:18px;
  line-height:24px;
  max-width: 835px;
  margin-top:-10px;
}

#contact .container {
  gap: 0 88px;
}

#contact .contact-form {
  flex-basis: 525px;
  flex-shrink: 0;
}

#contact .form-row.flex {
  gap: 0 20px;
}


#contact .form-field {
  padding: 0 0 19px 0;
}

#contact h1 {
  font-size: 34px;
  margin-bottom: 31px;
}

#our-team h3 {
  font-size: 34px;
  margin-bottom: 31px;
}

#contact .signup-success h1 {
  margin-bottom:0;
}

#contact form {
  max-width: 524px;
}

#contact input,
#contact input::placeholder,
#contact select {
  height: 40px;
  line-height: 40px;
  font-family: 'HelveticaNeue' !important;
  color: #262626;
  font-size: 13px;
  padding: 0;
  text-indent: 10px;
  border-color: var(--dark-gray);
  padding-top: 3px;
}

#contact textarea,
#contact textarea::placeholder {
  font-family: 'HelveticaNeue' !important;
  color: #262626;
}

#contact textarea {
  width: 100%;
  resize: none;
  font-size: 13px;
  font-family: 'HelveticaNeue' !important;
  height: 40px;
  padding: 11px 10px;
  border-color: var(--dark-gray);
}

#contact button[type="submit"],
#contact .step-1 .button,
.signup-success .button {
  border: none;
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  width: 100%;
  max-width: 224px;
  margin-top: 12px;
  padding: 3px 0 0 0;
}

#contact .form-field .select::after {
  display: none;
}

#contact .form-field select {
  appearance: none;
  background-image: url('../../images/icons/icon-select.png');
  background-repeat: no-repeat;
  background-position: calc(100% - 10px);
  background-size: 12px;
}

#contact .form-action:last-of-type {
  padding-top: 0;
}

@media screen and (max-width: 1100px ) {
  #contact .container {
    gap: 0 50px;
  }
  #contact .contact-form {
    flex-shrink: unset;
  }
}

@media screen and (max-width: 992px ) {
  #contact h1 {
    font-size: 42px;
  }
  #contact .container {
    gap: 0 35px;
  }
}

@media screen and (max-width: 768px ) {
  #contact .container {
    flex-direction: column;
    gap: 50px 0;
  }
  #contact .contact-form {
    margin-top: 0;
  }
  #contact .contact-form {
    flex-basis: unset;
  }
}

@media screen and (max-width: 567px ) {
  #contact {
    padding: 30px 0 50px 0;
  }
  #contact .step-1 p {
    font-size:13px;
    line-height:21px;
  }
  #contact h1 {
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 22px;
  }
  #contact .form-row {
    flex-direction: column;
  } 
  #contact .form-action:last-of-type {
    text-align: center;
  }
  #contact .form-field {
    padding: 0 0 14px 0;
  }
  #contact input,
  #contact input::placeholder,
  #contact select {
    height: 44px;
    line-height: 44px;
    text-indent: 15px;
    padding: 0.15em 0 0;
  }
  #contact textarea {
    height: 44px;
    padding: 11px 15px;
  }
  #contact button[type="submit"] {
    margin-top: 18px;
  }
  #contact .form-field select {
    background-position: calc(100% - 18px);
  }
  #contact .signup-success p br {
    display:none;
  }
  #our-team h3 {
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 22px;
  }
}

#our-team {
  font-size: 13px;
  padding: 50px 0 30px 0;
  border-top: 1px solid #d9d9d9;
  margin-top: 15px;
}

#our-team .button-next,
#our-team .button-prev {
    border-color: #e3e3e3;
    background: #fff url(../../images/redesign/child-category/arr.svg) no-repeat center;
    width: 30px;
    height: 30px;
    top: 50%;
    margin-top: -44px;
    z-index: 8;
}

#our-team .button-next.swiper-button-disabled,
#our-team .button-prev.swiper-button-disabled {
    display: none !important;
}

#our-team .button-prev {
    transform: scale(-1);
}

#our-team .button-prev {
    left: 15px;
    outline: none;
}

#our-team .button-next {
    right: 15px;
    outline: none;
}

#our-team a {
  text-decoration: none;
  color:var(--red);
}

#our-team .swiper-container {
  max-width:1100px;
  margin:0 auto;
}

@media screen and (max-width: 567px ) {
  #our-team {
    font-size: 16px;
    line-height: 1.2;
  }
}